VERIFIED SOLUTION i

Resolve Does not match the Software version error using MailStream Plus

Products affected:  MailStream Plus™, all platforms

Issue

MailStream Plus™ (MSP) requires the correct version of Postal Reference Files (PRF) to match the software version being used. 

If they are not the same version- then the job will abend, and the Execution log file (<jobname>.XLG, or DD MSRPXLG, or PRNTXLG on IBMi) will give an error message-
"Does not match the Software version"
The message displays in the execution log and begins with the database version, as in “R08.3M02 Does not match the Software version”.
(The version format "R08.3M02" means the PRF version is 8.3.2)

Cause

This message defines that the version of the database being used does not match the version of the MailStream Plus software.
The software version 
can be found at the top of the report.  (The version format "R08.3M03" would mean the software version is 8.3.3)

Resolution

UPDATED: March 13, 2019
To resolve this error message, load and use a database version that matches the software version.